body {
scrollbar-arrow-color:#A8A8A8;
scrollbar-face-color:#E7E7E7;
scrollbar-highlight-color:#E7E7E7;
scrollbar-shadow-color:#E7E7E7;
scrollbar-3dlight-color:#A8A8A8;
scrollbar-darkshadow-color:#A8A8A8;
scrollbar-track-color:#E7E7E7;
background-color:#EAE8E8;
margin: 0 auto;
padding: 0 auto;
}

A:link {color: #262626}

A:visited {color: #262626}

A:active {color: #262626}

A {text-decoration:none}

A:hover {text-decoration:underline; color: #262626}

#menu {float: left; width: 623px}
#reklama  {float: right; width: 130px}



a.tlacitko{
font-size: 100%;
padding: 1px 1px 1px 1px;
background-color: #B5B3B3;
white-space: nowrap;
}

h1  {
	FONT-SIZE: 14px;
	font-family: Verdana, "Geneva CE", lucida, sans-serif;
	color:#0E0E0E;
	line-height:160%;
	display: inline;
	}
h2  {
	FONT-SIZE: 12px;
	font-family: Verdana, "Geneva CE", lucida, sans-serif;
	color:#0E0E0E;
	line-height:120%;
	}
.nadpissx {
	FONT-SIZE: 9px;
	font-family: Verdana, "Geneva CE", lucida, sans-serif;
	color:#0E0E0E;
	}
.textl {
	FONT-SIZE: 14px;
	font-family: Verdana, "Geneva CE", lucida, sans-serif;
	color:#0E0E0E;
	line-height:120%;
	}
.textm {
	FONT-SIZE: 12px;
	font-family: Verdana, "Geneva CE", lucida, sans-serif;
	color:#0E0E0E;
	line-height:120%;
	}
.texts {
	FONT-SIZE: 10px;
	font-family: Verdana, "Geneva CE", lucida, sans-serif;
	color:#0E0E0E;
	line-height:120%;
	}
.textss {
	FONT-SIZE: 8px;
	font-family: Verdana, "Geneva CE", lucida, sans-serif;
	color:#0E0E0E;
	line-height:120%;
	}